HappyDoc Generated Documentation | Class: KeywordArg
--- | ---

/ Gnuplot / termdefs.py / KeywordArg

Methods |
--- | ---

| __call__
--- | ---

    __call__ ( self,  keyw )

Exceptions |
--- | ---
Errors.OptionError('Illegal option %s="%s"' %( self.argname, k, ) )

| __init__
--- | ---

    __init__ (
            self,
            argname,
            options,
            fixedword=None,
            default=None,
            )

This document was automatically generated Fri May 2 16:59:06 2008 by HappyDoc version 3.1